@charset "utf-8";
@font-face{
  font-family: 'NanumGothicWeb';
  font-style: normal;
  font-weight: bold;
  src: url('/sources/fonts/NanumGothicBold.eot');
  src: local('☺'), url('/sources/fonts/NanumGothicBold.woff') format('woff'), url('/sources/fonts/NanumGothicBold.ttf') format('truetype');
}
/* 출처:웹폰트(Downloadable Font), 크로스 브라우징 - EOT, WOFF, TTF  http://einmong.egloos.com/5415221 */



#cont iframe {
	width: 100%;
	height: 430px;
}

body,div,input,textarea,button {
	color:#444;
	font-size:14px;
	font-family:돋움;
}

table {
	border-collapse:collapse;
	width:100%;
	border:1px solid silver;
}
table.hoverable tbody tr {
	cursor:pointer;
}
table.hoverable a {
	text-decoration:none;
}
th {
	font-size:13px;
	font-weight:bold;
	background:#f8f8f8;
	padding:3px;
}
td {
	padding:5px 0;
	font-size:13px;
	line-height:140%;
}

body {
	margin:0;
	padding:0;
	height:100%;
	/*overflow-y:scroll;*/
}
a:link,a:visited{
	color:#444;
}
a:hover {
	color:#000;
}

a.button {
	border:1px solid silver;
	display:block;
	padding:2px 10px;
	text-align:center;
	height:30px;
	*height:34px;
	text-decoration:none;
	font-family : '나눔고딕', 'NanumGothic', 'NanumGothicWeb';
	font-weight:bold;
	background:#efefef url(/i/btn_bg.png) repeat-x left top;
	border-radius:3px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	-o-border-radius:3px;
	-moz-box-shadow: 1px 1px 2px #ccc;
	-webkit-box-shadow: 1px 1px 2px #ccc;
	box-shadow: 1px 1px 2px #ccc;
}
a.button:hover {
	border:1px solid gray;
	background-position:0 -34px;
}
a.button:active {
	border:1px solid gray;
	background-position:0 -68px;
}
a.button span{
	color:gray;
	font-size:11px;
}




h1,h2,h3,h4,h5 {
	font-family : '나눔고딕', 'NanumGothic', 'NanumGothicWeb';
	font-weight:bold;
	color:#555;
	letter-spacing:-0.05em;
}
h1 {
	font-size:25px;
	font-weight:bold;
	margin:5px 0 20px 0;
}
#pump_contents h2 {
	font-size:18px;
	font-weight:bold;
	border-bottom:1px solid silver;
	padding:0 5px;
	margin-bottom:10px;
	margin-top:40px;
	background:#444;
	color:white;
}
h2 {
	font-size:18px;
	font-weight:bold;
	border-bottom:1px solid silver;
	padding:0 5px;
}
h3 {
	font-size:18px;
	font-weight:bold;
	color:#333;
	border-bottom:1px solid silver;
	padding:0 5px;
}
img.anchorLink {
	float:right;
	margin-top:5px;
	cursor:pointer;
}


body#tinymce, div#cont {
	float:left;
	min-height:500px;
	*height:400px;
	font-size:15px;
	line-height:180%;
	*padding-top:10px;
	color:#555;
	letter-spacing:-0.05em;
}


.padding_right td {
	padding-right:3px;
}
.padding_right td p {
	text-align:right;
}
